<ART ID="02308" PID="2411" JID="147" BPAGE="1043" EPAGE="1057" PII="S0217984910023086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESES, MAGNETIC AND TRANSPORT PROPERTIES OF <F><RM>NbSr</RM><INF>2</INF>(<RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F>; <F><RM>RE</RM> = <RM>Tb</RM>, <RM>Ho</RM>, <RM>Er</RM></F> SERIES</MTI>
<RTI>Syntheses, Magnetic and Transport Properties of <F><RM>NbSr</RM><INF>2</INF>(<RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>BALAMURUGAN</SNM>
<EAD>sarkarai@uni-muenster.de</EAD>
<EAD>asbalamurugan@yahoo.co.in</EAD>
<EAD>scandium.chemistry@gmail.com</EAD>
<X-REF REFID="S0217984910023086AF001"></X-REF>
<X-REF REFID="S0217984910023086AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023086AF001">Advanced Nano Materials Laboratory, National Institute for Materials Science (NIMS), 1-1 Namiki, Tsukuba, Ibaraki 305-0044, <CNY>Japan</CNY></AFF>
<FTN ID="S0217984910023086FN001">
<P>Present address.</P></FTN>
<AFF ID="S0217984910023086AF002"><X-REF REFID="S0217984910023086FN001"></X-REF>Institut f&#x00FC;r Anorganische und Analytische Chemie, University of M&#x00FC;nster, Corrensstrasse 30, D-48149 M&#x00FC;nster, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2009</RE>
</HIST>
<ABST>
<P>The structural, magnetic and transport/electric properties of 1222-type niobio-cuprates, <F><RM>NbSr</RM><INF>2</INF>(<RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F>; <F><RM>RE</RM>=<RM>Tb</RM>, <RM>Ho</RM>, <RM>Er</RM></F> compounds prepared by high pressure and high temperature synthesis conditions have been investigated and discussed briefly. In order to obtain good samples, several samples have been prepared under wide synthesis conditions between 1250&#x00B0;C and 1550&#x00B0;C for 1&#x2013;2 hours at a constant high pressure of 6 GPa. The samples synthesized under extreme conditions show that they have tetragonal crystal structure with I4/mmm as a possible space group. Neither superconductivity nor magnetic ordering are seen for <F><RM>RE</RM>=<RM>Tb</RM></F> in magnetic susceptibility measurements. On the other hand, the <F><RM>RE</RM>=<RM>Ho</RM></F> compound shows magnetic transition at around 30 K. This is due to the mixed magnetic state that arises from the main 1222 phase. The <F><RM>RE</RM>=<RM>Er</RM></F> compound reveals a ferromagnetic-like transition at ~ 26 K. Unlike <F><RM>RE</RM>=<RM>Y</RM></F>, the magnetic properties of <F><RM>RE</RM>=<RM>Dy</RM>, <RM>Tb</RM>, <RM>Ho</RM>, <RM>Er</RM></F> compounds are found to be <IT>insensitive</IT> to the synthesis conditions. None of the samples showed zero resistance (bulk superconductivity) transitions and all samples reveal semiconducting characteristics. The sample with <F><RM>RE</RM>=<RM>Ho</RM></F> shows relatively low resistivity compared to the other two samples <F>(<RM>RE</RM>=<RM>Tb</RM>, <RM>Er</RM>)</F>. All the samples show temperature and field dependence of magnetoresistance about 1&#x2013;6%. The nearly linear dependence suggests that hopping conduction is dominant in a certain temperature range for all the three studied compounds.</P>
</ABST>
<KWDG>
<KWD>Magnetism</KWD>
<KWD>superconductivity</KWD>
<KWD>transport properties</KWD>
<KWD>niobio-cuprates</KWD>
<KWD>high-pressure synthesis</KWD>
<KWD><F><RM>NbSr</RM><INF>2</INF>(<RM>RE</RM><INF>1.5</INF><RM>Ce</RM><INF>0.5</INF>)<RM>Cu</RM><INF>2</INF><RM>O</RM><INF>10</INF></F></KWD>
</KWDG>
</FRONT>
</ART>
