<ART ID="02328" PID="2411" JID="147" BPAGE="1145" EPAGE="1150" PII="S0217984910023281" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING MULTILAYER ANTIREFLECTION COATING SYSTEMS BASED ON <F><RM>LiNbO</RM><INF>3</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FILIZ</FNM>
<SNM>KARAOMERLIOGLU</SNM>
<EAD>filizkrm@mersin.edu.fr</EAD>
<EAD>filizkrm@gmail.com</EAD>
<X-REF REFID="S0217984910023281AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023281AF001">Department of Electronic and Computer Education, Mersin University, Faculty of Tarsus Technical Education, Mersin, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 March 2008</RE>
<RV>16 May 2008</RV>
</HIST>
<ABST>
<P>Antireflection coatings have had the greatest impact on optics. The antireflection (AR) coating is the critically important technology in obtaining high performance of optoelectronic devices. In the present paper, characteristics of the ferroelectric based multilayered antireflection coating systems are investigated. Multilayer antireflection coatings consisting of insulator thin films have been modeled in the region between the 400 nm and 800 nm visible bands of electromagnetic spectrum to reduce reflectance from ferroelectric based substrate.</P>
<P>In this type of antireflection coating we can regulate the optical properties of a system by external electric (or thermal field) and design a broadband low reflection coating system for optoelectronic devices. In order to design and simulate the normal incidence wideband visible multilayer AR coatings, we have developed a Fortran software program based upon Fresnell equations. Different types of layers which are two-different materials like <F><RM>ZnSe</RM></F> and <F><RM>ZrO</RM><INF>2</INF></F> for even-folded multilayer (two-, four-, six-, eight-, ten-, and twelve-layer) antireflection coatings are used. Ferroelectric material, <F><RM>LiNbO</RM><INF>3</INF></F> is used as the substrate. The optical thicknesses of each layer are equal to a quarter-wave thick at a certain wavelength.</P>
</ABST>
<KWDG>
<KWD>Antireflection coating</KWD>
<KWD><F><RM>LiNbO</RM><INF>3</INF></F></KWD>
<KWD>multilayer</KWD>
</KWDG>
</FRONT>
</ART>
